Error: Cannot Install Remark Web Survey on a 64-bit Operating System

You can install Remark Web Survey 5 on a 64-bit version of Windows XP, 7, 8, or Vista only if .NET 2.0 or higher is also installed (it typically is already installed).

When installing on a 64-bit operating system that does NOT have the .NET framework installed, you MUST install the 64-bit version of the framework separately before running the install. You can obtain the .NET framework from the Microsoft website.

If the appropriate version of .NET is not installed, you will receive the error:

Microsoft .NET Framework 2.0 Setup
Error: Cannot install on a 64-bit operating system.
This product is not supported on a 64-bit operating system. Setup will now exit.

Once .NET 2.0 is installed, the Remark Web Survey installation will complete.

 

Posted - Tue, Aug 5, 2014 at 6:26 AM. This article has been viewed 4971 times.
Online URL: https://support.gravic.com/remark/kb/article/error-cannot-install-remark-web-survey-on-a-64-bit-operating-system-105.html

Powered by PHPKB (Knowledge Base Software)